Affected packages

Packages affected by device-mapper upgrade from 1.02.163-2.fc31 to 1.02.165-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
libvirt build 2 2 months ago
pyparted build 4 2 months ago
reportd build 4 2 months ago
clevis build 4 2 months ago
perl-Pinto build 4 2 months ago
mariadb build 4 2 months ago
pulseaudio build 4 2 months ago
eclipse-egit-github build None a month ago
eclipse-tm-terminal build None a month ago
cbi-plugins build None a month ago
eclipse-egit build None a month ago
eclipse-jgit build None a month ago
eclipse-mylyn build None a month ago
eclipse build None a month ago
thunderbird build None a month ago
si-units build None 2 months ago
erlang-proper build None 2 months ago
erlang-merge_index build None 2 months ago
erlang-sext build None 2 months ago
ghc-dbus build None 2 months ago
uom-systems build None 2 months ago
perl-Log-Report build None 2 months ago
publican build None 2 months ago
entangle build None 2 months ago
perl-Image-Sane build None 2 months ago
mod_perl build None 2 months ago
libreoffice build None 2 months ago
blender build None 2 months ago
mingw-wine-gecko build None 2 months ago
diffoscope build None 2 months ago
R-R.devices build None 2 months ago
R-xml2 build None 2 months ago
erlang-clique build None 2 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by device-mapper upgrade from 1.02.163-2.fc31 to 1.02.165-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.